/* Localized versions of Info.plist keys */

CFBundleName = "RemoteFinder";
CFBundleShortVersionString = "RemoteFinder beta";
CFBundleGetInfoString = "RemoteFinder beta, Copyright 2003, 2004 Max Berger <max@berger.name>.";
NSHumanReadableCopyright = "Copyright 2003, 2004 by Max Berger <max@berger.name>.";
